* { padding: 0; margin: 0; }


body {
	background:#313131;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color:#fff;
}


/**  RTIM : Rundle's Text-Indent Method  **/
.rtim,
.rtim a,
.xbutton {
	display: block;
	overflow: hidden;
	font-size: 0;
	text-indent: -9999em;
	text-decoration: none;
}

a {
	color:#C4A75B;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.right {
	float:right;
}

.left {
	float:left;
}

.photoframe1 {
	border:1px solid #CACACA;
	padding:3px;
	background:#fff;
}


h1,h2,h3,h4,h5 {
	color: #C4A75B;
}

h1 a,h2 a,h3 a,h4 a {
	color: #C4A75B;
}

h1 {
	font-size: 23px;
	font-weight:bold;
	text-shadow: 0px 2px 3px #111;
	filter: dropshadow(color=#111, offx=0, offy=3); 
	margin-bottom:25px;
}

h2 {
	font-size: 19px;
}

h3 {
	font-size: 16px;
	font-weight: normal;
}

h4 {
	font-size: 12px;
	font-weight: normal;
}

.button1 a {
	font-family: Arial;
	font-weight:bold;
	color: #ffffff;
	font-size: 13px;
	padding: 2px 8px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: solid #1D1D1D 1px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#808081), to(#3C3C3D));
	background: -moz-linear-gradient(top, #808081, #3C3C3D);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#808081, endColorStr=#3C3C3D);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#808081, endColorStr=#3C3C3D);
	display:inline-block; /* IE is so silly */
}

.button1 a.image {
	background: none;
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	display: inline;
}

.button1.big a {
    font-size: 18px;
    padding: 7px 15px;
}


.button1 a:hover {
	background: #333;
	text-decoration:none;
}

.mainarea p.button1 {
	margin:0;
	color:#fff;
}

.pagewidth {
	margin:0 auto;
	width:840px;
}

#header {
	position: relative;
	height: 132px;
	background:#101010;
	overflow:hidden;
}

#logo {
	width:568px;
	height: 73px;
	left:0px;
	top:27px;
	float: left;
	position:relative;
}

#logo p {
	width:568px;
	height: 73px;
}

#logo p a {
	background:url(images/jtc_logo_strap.png) no-repeat 0 0 transparent;
	width:580px;
	height: 73px;
	display: block;
	text-indent: -9999px;
}
ul#header-contact {
	list-style: none;
	margin: 35px 0 0 0;
	text-align: right;
	float: right;
}
ul#header-contact li {
	margin-bottom: 8px;
}

#nav {
	border-top:1px solid #B29959;
	border-bottom:1px solid #B29959;
	background:url(images/nav_bg.gif) repeat-x 0 0 transparent;
}

#nav ul {
	list-style-type: none; 
	padding: 0; 
	margin: 0;
}

#nav ul li {
	float: left;
	font-weight: bold; 
	font-size: 13px;
}

#nav ul li a {
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 42px;
    line-height: 42px;
    margin: 0 19px 0 0;
	color:#fff;
}

#nav li.menu-item-23 a {
	margin-right: 0px !important;
}

#nav ul li a:hover,
#nav ul li.current_page_item a,
#nav ul li.current-menu-item a,
#nav ul li.current-page-ancestor a {
	background:url(images/nav_select.png) no-repeat top center transparent;
	color: #C4A75B;
	text-decoration: none;
}

#nav ul li:last-child {
    margin-right: 0;
}

.page-id-78 li#menu-item-27 a {
	background:url(images/nav_select.png) no-repeat top center transparent;
	color: #C4A75B;
	text-decoration: none;
}

#slideshowouter {
	background:#101010;
}

#slideshow {
	width:840px;
	margin:0 auto 40px;
	height:286px;
	overflow:hidden;
	position:relative;
}

#slider1 {
	width:840px;
	margin:0 auto 40px;
	height:286px;
	overflow:hidden;
	position:relative;
}

#slider1 li {
	position:relative;
}

.sliderimg {
	position:absolute;
	width:840px;
	height:286px;
	z-index:10;
}

.slidertext {
	position:absolute;
	width:285px;
	border-top:1px solid #AA945A;
	right:0;
	top:48px;
	padding-top:12px;
	z-index:20;
}

.slidertext  p {
	color:#fff;
	font-size:13px;
	line-height:1.4;
	margin-bottom:10px;
}

.slidertext  h2 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}

p.morealink a {
	background:url(images/arrow1.png) no-repeat center left transparent;
	padding-left:12px;
}


.bx-pager{
	top: 21px;
    right: 0px;
    position: absolute;
    z-index: 40;
}

.bx-pager a {
	width:12px;
	height:12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background:#58595A;
	float:left;
	text-indent:-9999px;
	margin-left:6px;
}

.bx-pager a:hover,
a.pager-active {
	background:#C4A75B;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	cursor:pointer;
}

#slider1 li {
	height:286px;
}

.home .pagewidth.mainarea {
	margin:21px auto 52px;
}

.pagewidth.mainarea {
	margin:52px auto;
}

#maincol {
	width:540px;
	overflow:hidden;
	float:left;
}

.mainarea p {
	font-size:15px;
	margin-bottom:20px;
	line-height:1.35;
}

#quoterotator {
	font-size:15px;
	margin-bottom:10px;
	line-height:1.35;
}

#quoteauthor {
	color:#C4A75B;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
    margin: 12px 0 0px 0;
	display: block;
}

.home .entry-content p {
	font-size:15.5px;
	line-height:1.65;
	font-weight:bold;
	text-shadow: 0px 2px 3px #111;
	filter: dropshadow(color=#111, offx=0, offy=3); 
}

.home h1 {
	margin-bottom:10px;
	font-size: 22px;
}
#home-video {
	border: 1px solid #4B4229;
	margin-bottom: 15px;
}

#workshop-heading {
	font-weight: bold;
	text-shadow: 0px 2px 3px #111;
	filter: dropshadow(color=#111, offx=0, offy=3);
	font-size: 19px;
	margin-bottom: 15px;
}
.workshop {
	background: black;
	border: 1px solid #4B4229;
	padding: 20px 20px 5px 20px;
	margin-bottom: 20px;
}
.workshop ul {
	list-style: none;
}
.workshop li {
	margin-bottom: 20px;
}
.workshop h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
.workshop h4 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
.workshop h4 span {
	color: #fff;
}
.workshop p.meta {
	font-weight: bold;
}
.workshop.home p {
	font-size: 13px;
	margin-bottom: 8px;
}
.workshop em {
	font-size: 12px;
}

#form-recaptcha {
	margin: 0 0 20px 100px;
}

.pullout1 {
	background:#232323;
	padding:24px;
	margin-bottom:27px;
}

#maincol .pullout1 p,
#maincol .pullout1 ul {
	font-size:16px;
	font-weight:bold;
}

#maincol .pullout1 ul {
	margin-left:15px;
}

#maincol .pullout1 li {
	line-height:1.7;
}

#maincol .pullout1 p  b,
#maincol .pullout1 p strong{
	color:#C4A75B;
}

#maincol .pullout1 p{
	color:#C4A75B;
}

.pullout2 {
	background:#232323;
	padding:24px;
	margin-bottom:27px;
}

.pullout2 p{
	font-size:15px;
}

.pullout2 h3{
	font-size:17px;
	font-weight:bold;
	color:#C4A75B;
	margin-bottom:6px;
}

.logos {
	padding: 6px 0 12px 0;
	border-top:1px solid #AA945A;
	border-bottom:1px solid #AA945A;
	margin-bottom: 0;
	margin-top: 20px;
}

.logos p {
	float:left;
	font-size:11px;
	color:#C4A75B;
	margin-bottom:0;
}

#members {
	width: 540px;
	float: left;
}
#alliances {
	width: 260px;
	float: right;
}

.articlepull {
	padding:18px 27px 14px 27px;
	background:#000;
}

.articlepull h3 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
}

.articlepull p {
	font-size:13.5px;
	margin-bottom:4px;
}

#sidebar {
	width:260px;
	overflow:hidden;
	float:left;
	margin-left:40px;
}

#sidebar .insert {
	background:#000;
	border:1px solid #4B4229;
	padding:20px;
	margin-bottom: 15px;
}
#sidebar .insert.feature {
	background:#c4a75b;
	border:1px solid #000;
	padding:20px;
	margin-bottom: 15px;
}
#sidebar .feature img {
	display: block;
	width: 120px;
	margin: 0 auto 10px auto;
}
#sidebar .feature h3 {
	color: #000;
	font-size:16px;
	line-height: 21px;
	padding-bottom: 8px;
}
#sidebar .feature span {
	display: block;
	font-weight: bold;
	font-size: 19px;
	margin-bottom: 12px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
#sidebar .feature span em {
	font-size: 14px;
}
#sidebar h3 {
	font-size:15px;
	line-height: 20px;
	font-weight:bold;
	padding-bottom:10px;
}

.post {
    background: none repeat scroll 0 0 #232323;
    margin-bottom: 27px;
    padding: 24px 24px 14px 24px;
}

.archive  .post h2 {
    margin-bottom: 10px;
}

.archive  .post p {
    margin-bottom: 10px;
	font-size:13px;
}

.nav-next {
	float:right;
	}

.livesupport {
	background:url(images/live-support-icon.gif) no-repeat top left transparent;
	padding-left:75px;
	border-bottom:1px solid #AA945A;
	padding-bottom:20px;
	margin-bottom:20px;
}

#sidebar .widget {
	background:#000;
	border:1px solid #4B4229;
	padding:20px;
	margin-bottom:5px;
}

#sidebar .widget ul {
	list-style:none;
}

.page-template-who-we-are-php h2 {
	margin-bottom:14px;
}

.personwrap {
	float:left;
	width:248px;
	border-top:1px solid #AA945A;
	padding:20px 11px;
}

.personwrap.first {
	float:none;
	border-top:0 none;
	width: 550px;
}

.personwrap.first .persondetails {
	width: 300px;
}

.personphoto {
	float:left;
	margin-top:7px;
}

.personphoto img {
	border:1px solid #C4A75B;
}

.persondetails {
	float:left;
	margin-left:10px;
	width: 143px;
	height:120px;
}

.persondetails p {
	font-size:12px;
	margin:0 0 10px 0;
}

.persondetails h3 {
	font-weight:bold;
	font-size:15px;
	margin:0 0 8px 0;
}

.persondetails .button1 {
	overflow: hidden;
}

.persondetails .button1 a {
	font-size:12px;
	float: left;
	margin-right: 5px;
}
.strategic-partner {
	margin-bottom: 10px;
}

ul#clients {
	list-style: none;
	margin: 0 0 40px 0;
	overflow: hidden;
}
ul#clients li {
	width: 170px;
	margin-right: 15px;
	float: left;
}
ul#clients li.last {
	margin-right: 0;
}
ul#clients li.clear {
	height: 1px;
	float: left;
	clear: both;
	margin: 15px 0;
	background: #C4A75B;
	width: 100%;
}
ul#clients li img {
	border: 5px solid #979797;
}
ul#clients li img:hover {
	border: 5px solid #C4A75B;
}

.mailchimp-campaigns {
	list-style: disc;
	margin-left: 20px;
	font-size: 15px;
}

.mailchimp-campaigns li {
	margin-bottom: 10px;
}

#col1 {
	width:160px;
	float:left;
}

#col1 img {
	border:1px solid #C2A65B;
	width: 94%;
	height: 94%;
}
.icon { background-color: #C4A75B; color: #000; padding: 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; display: inline-block; height: 30px; width: 30px; text-align: center; line-height: 30px; -webkit-transition: all 0.15s ease-in-out; -moz-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; margin-right: 8px; }
#linkedin a { font-weight: bold; text-decoration: underline; color: #fff; font-size: 15px; }
#linkedin a:hover { text-decoration: none; color: #C4A75B; }

#maincol2 {
	width:360px;
	float:left;
	margin-left:20px;
}

#maincol2 ol,
#maincol2 ul {
    font-size: 15px;
    line-height: 1.35;
    margin: 0 0 20px 25px;
}

#footer {
	padding:0px 0 80px 0;
}

#footerinner {
	width:786px;
	margin:0 auto;
	background:#000;
	padding:18px 27px 21px;
}

.footersection {
	float:left;
	width:180px;
}

.footersection.first {
	border-right:1px solid #C4A75B;
	padding-top:0px;
	width:270px;
	margin-right:60px;
}

.footersection.second {
	width:185px;
	margin-right:65px;
}

.footersection.last {
	width:200px;
}

.footersection p,
.footersection h4 {
	font-size:14px;
	line-height:1.4;
}

.footersection h4 {
	font-weight:bold;
}

#contact_form_pop {
	padding: 10px;
	width: 275px;
}

#fancybox-content input[type="text"],
#fancybox-content textarea {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    padding: 2px;
	width:250px;
	margin: 0;
	padding: 8px 10px;
}

#fancybox-content label {font-size: 13px; text-align: left; padding: 22px 0 5px 0; float: left; clear: left; font-weight: bold; width: 150px;}
#fancybox-content label.full_width {width: 100%;; margin-bottom: 5px;}

#fancybox-content span.wpcf7-list-item {float: left; clear: both; margin: 4px 0;}
#fancybox-content input.wpcf7-submit {float: left; clear: both; margin: 15px 0 5px 0;}

#fancybox-content p {color:#fff;margin: 5px 0; display: block;}

#fancybox-content span.wpcf7-not-valid-tip {
	color:#000;
}

form.wpcf7-form label {font-weight: bold; padding-top: 6px;}
form.wpcf7-form input,
form.wpcf7-form textarea {padding: 6px 8px; border: 1px solid #000;}
form.wpcf7-form input:focus,
form.wpcf7-form textarea:focus {border: 1px solid #C4A75B; outline-color: #C4A75B;}
form.wpcf7-form fieldset {margin-left: 0;}

div.wpcf7-response-output {
	border-width: 1px !important;
	padding: 10px 15px !important;
	width: 82% !important;
}
span.wpcf7-not-valid-tip {
	color: red;
	padding: 2px 5px !important;
	left: 20px !important;
	width: 170px !important;
}
input.small {
	width: 40px;	
}
textarea#your-address {
	height: 80px;
}
#workshop-captcha {
	width: 55px;
	margin-bottom: 10px;
}

/************ START FORM FIELDS ************/
fieldset {
border: 0px solid #CAB5AB;
padding: 20px;
width: 440px;
background:#232323;
margin:0 0 20px 20px;

}

legend {
color: #ed1a3b;
margin: 0px 0px 8px 8px;
font: bold 12px Tahoma, Arial, sans-serif;
}

label {
clear: left;
float: left;
width: 100px;
font-weight: normal;
text-align: right;
margin-right: 10px;
font-size:80%;
}

input.text, textarea {
border: 1px solid #CAB5AB;
background-color: #F8F6F5;
width: 250px;
color: #000000;
font: 12px Tahoma, Arial, sans-serif;
}

input.submit { margin-left: 110px; }

input.button {
background-color: #CAB5AB;
border: 1px solid #F8F6F5;
border-bottom-color: #000;
border-right-color: #000;
font: bold 11px Verdana, sans-serif;
color: white;
}

.text-small { font-size: 11px; }

#sumbitbutt1 {
	font-family: Arial;
	font-weight:bold;
	color: #ffffff;
	font-size: 13px;
	padding: 8px 20px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: solid #1D1D1D 1px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#808081), to(#3C3C3D));
	background: -moz-linear-gradient(top, #808081, #3C3C3D);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#808081, endColorStr=#3C3C3D);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#808081, endColorStr=#3C3C3D);
	display:inline-block; /* IE is so silly */
}
#sumbitbutt1:hover {
	background: #333;
	text-decoration:none;
	cursor:pointer;
}
/************ END FORM FIELDS ************/

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
	
.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */
